
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #282

Use AC_CONFIG_MACRO_DIR in configure.ac

April 22, 2013 10:38 - Michael Schwendt

Status: Closed Start date: April 22, 2013

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.4   

Affects version: 3.4-beta1   

Description

Define m4 macro directory to make autoreconf work with defaults. Tested with Autoconf 2.69.

Without this, the macros in m4/buildsys.m4 are not found and not included, and one would need to add option -I m4 when running

autoreconf (or the individual autotools).

History

#1 - April 22, 2013 10:45 - Michael Schwendt

- File audacious-plugins-3.4-beta1-m4-dir.patch added

Also affects plugins package.

#2 - April 23, 2013 02:31 - John Lindgren

- Status changed from New to Closed

- Target version set to 3.4

- % Done changed from 0 to 100

https://github.com/audacious-media-player/audacious/commit/b8329f4f4bc81d0998b1b0422fdbdf0b25a56407

https://github.com/audacious-media-player/audacious-plugins/commit/08d56c7841799eee4d5f7ac21d1c059bc3988636

Files

audacious-3.4-beta1-m4-dir.patch 370 Bytes April 22, 2013 Michael Schwendt

audacious-plugins-3.4-beta1-m4-dir.patch 402 Bytes April 22, 2013 Michael Schwendt

Powered by TCPDF (www.tcpdf.org)

May 03, 2025 1/1

https://github.com/audacious-media-player/audacious/commit/b8329f4f4bc81d0998b1b0422fdbdf0b25a56407
https://github.com/audacious-media-player/audacious-plugins/commit/08d56c7841799eee4d5f7ac21d1c059bc3988636
http://www.tcpdf.org

